/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.maf-error-container{
    width: 100%;
    color: red;
    margin-bottom: 15px;
    padding: 10px;
    border: 1px solid red;
    background: #fff0f0;
    border-radius: 5px;
}

.centrarForm{
	
}

@media screen and (min-width:1366px){
	.centrarForm{
	transform:translateY(65%) !important
	}
}


/* CSS */
/* Estilos base para el contenedor del formulario */
#cont-form {
  transition: transform 0.5s ease;
  will-change: transform; /* Optimización para animaciones */
  transform-origin: center center;
}

/* Estilo específico para tablet (768px-1024px) */
@media (min-width: 768px) and (max-width: 1366px) {
  #cont-form.animated-scale {
    transform: scale(1.1);
  }
  
  #cont-form.animated-scale.reset {
    transform: scale(1);
  }
}

/* Estilo para desktop (mayor a 1024px) y mobile (menor a 768px) */
@media (max-width: 767px), (min-width: 1367px) {
  #cont-form.animated-translate {
    transform: translateY(50%) scale(1.1);
  }
  
  #cont-form.animated-translate.reset {
    transform: translateY(50%);
  }
}